CVE-2014-3325CVE-2014-3325

Affected configuration(s):

cpe:/a:cisco:unified_customer_voice_portal

Date published: 2014-07-19T15:55:06.450-04:00

Date last modified: 2017-01-12T09:08:23.150-05:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2014-3325

Summary: Multiple cross-site scripting (XSS) vulnerabilities in Cisco Unified Customer Voice Portal (CVP) allow remote attackers to inject arbitrary web script or HTML via a crafted parameter, aka Bug IDs CSCuh61711, CSCuh61720, CSCuh61723, CSCuh61726, CSCuh61727, CSCuh61731, and CSCuh61733.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.